bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#22815: 25.0.91; emacs-module.*


From: ohki
Subject: bug#22815: 25.0.91; emacs-module.*
Date: Sat, 27 Feb 2016 08:21:39 +0900

Eli Zaretskii writes:
> > From: address@hidden
> > Cc: address@hidden, address@hidden
> > Date: Fri, 26 Feb 2016 19:09:57 +0900
> > 
> > > I was asking why couldn't the plug-in do the conversion, e.g., by
> > > using libiconv?  Emacs is not the only piece of software that knows
> > > how to convert from one encoding to another.
> > 
> >  I considered using libiconv once, but Emacs has the conversion
> >  capability, so why not use it.
> 
> Because it can signal an error, if the encoding you pass is not a
> valid coding-system that Emacs recognizes?
> 

 Yes it does!
 In the course of developing my plugin,
 I encountered `Invalid coding system' message,  and Emacs keep working
 (no crash, no hangup).





reply via email to

[Prev in Thread] Current Thread [Next in Thread]